{
  "_id": "dm1gTdRLMsRP3dYJ",
  "name": "Mehrere Angriffe (+5)",
  "type": "specialCreatureAbility",
  "sort": 200000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.YvkRgHyCkwhn3uzg"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/multiple-attacks.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Kann mit seinen insgesamt sechs Fangarmen 5 zus&auml;tzliche Angriffe in jeder Runde aktionsfrei ausf&uuml;hren.</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!Z7Dt5epXbuKn20US.dm1gTdRLMsRP3dYJ"
}
